Bug 620655 - Machine will be hung when select an item to install
Machine will be hung when select an item to install
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cobbler (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: John Eckersberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-03 04:16 EDT by Hui Li
Modified: 2013-09-29 21:08 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-04 00:32:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The attachment is system log from client starts till hangs in server side. (2.20 KB, application/octet-stream)
2010-08-03 04:16 EDT, Hui Li
no flags Details

  None (edit)
Description Hui Li 2010-08-03 04:16:41 EDT
Created attachment 436208 [details]
The attachment is system log from client starts till hangs in server side.

Description of problem:
After enter the menu, select an item to install, the machine will be hung and no output.

Version-Release number of selected component (if applicable):
2.3.0.1-4

How reproducible:


Steps to Reproduce:
1. At the server side install dhcpd, tftp-server and Cobbler, import a distro. like Fedora-12-i386.
2. Boot up the client and using PXE boot.
3. The Cobbler menu showed well but when select an item to install, nothing output and machine hung.
  
Actual results:
The client is hung without any output, keyboard locked.

Expected results:
vmlinuz and initrd should be transferred and starts the installation procedure.

Additional info:
The NIC in the client is Broadcom BCM 5723 chip. The attachment is system log from client starts till hangs in server side. The NIC in the server is Broadcom 5751M chip.
Comment 1 Hui Li 2010-08-03 04:21:08 EDT
Actually I'm not sure it's a Cobbler bug and as I guess it would be a bug in the BCM 5723 chip. Just doubtful. I read Bug 527209, it seems relevant but just my assumption. I have upgraded the latest firmware for this NIC but still useless.
Comment 2 Hui Li 2010-08-04 00:28:10 EDT
Hi, it's pxelinux.0 compatibility problem with Broadcom BCM5723 chip. It's been resolved after upgraded syslinux with the latest version 4.02.

Note You need to log in before you can comment on or make changes to this bug.